@charset "UTF-8";

#btled{
   max-width: 1000px;
   margin: 0 auto;
   padding: 0 0 30px;
}

#rightbtled {
    width: 680px;
    padding: 40px 0px 40px 0px;
    float: right;
    min-height: 522px;
    color: #333;
    background: #ffffff;
    border-top: solid 5px #002a9f;
    border-bottom: solid 5px #002a9f;
    box-shadow: 0 3px 4px rgb(0 0 0 / 32%);
    border-radius: 9px;
    border: solid 1px #BDBDBD;
    text-align: center;
    box-shadow: 0 1px 7px rgb(0 0 0 / 20%);
}

#rightbtled img{
	margin-bottom: 20px;
}

 #leftbtled {
    width: 290px;
    float: left;
    min-height: 400px;
    border-radius: 15px;
    border: solid 1px #BDBDBD;
    text-align: left;
    position: sticky;
    background-color: #f7f9fb;
    line-height: 150%;
    margin-left: 10px;
    box-shadow: 0 1px 7px rgb(0 0 0 / 20%);
    }

#leftbtled.fixed {
    position: fixed;
    top: 160;
}

.top_item {
	padding: 15px 1px 10px 1px;
    background: #0031ac;
    border-radius: 15px 15px 0 0;
    font-size: 12pt;
    text-align: center;
    color: #FFFFFF;
    line-height: 160%;
}

.top_item a {
	display:block;
	font-weight: bold;
	color:#fff;
	}

.top_item:hover {
	background:#ff9900;
	}

.btledpro{
    margin: 10px 10px 10px 25px;
    font-size: 8pt;
    line-height: 150%;
}

#leftbtled dl{
    margin: 10px;
    text-indent: 5px;
    font-size: 12pt;
    margin-bottom: 15px;
}

#leftbtled dt{
	font-weight: bold;
    font-size: 9pt;
    margin: 10px 10px 10px 10px;
    border-bottom: dotted 1px #a6a7a9;
    background: url(/img/common/side/s_tool.gif) no-repeat 0px 1px;
    background-size: 17px 17px;
    text-indent: 17px;
}

#leftbtled dt:hover {
    background:#ff9900;
    color:#fff;
}

.csinfo{
    display: block;
    font-size: 7pt;
    padding: 0px 15px 10px 25px;
    line-height: 140%;
    color: #666666;
    text-align: center;
}

.csinfobig{
    padding-left: 5px;
    padding-right: 5px;
    font-size: 9pt;
    font-weight: bold;
    color: #ff8a00;
}

.csinfotel{
	padding-left: 5px;
	padding-right: 5px;
	font-size:9pt;
	font-weight: bold;
	color:#0031ac;
}

.csinfotel:hover {
    background:#ff9900;
    color:#fff;
}

.manual_pdf_btn {
		display:inline-block;
		width:100%;
		text-align:center;
		background:#0031ac;
   		border-radius: 0px 0px 15px 15px;
}

.manual_pdf_btn:hover {
	background:#ff9900;
}

.manual_pdf_btn a {
	display:block;
	padding:15px 0;
	font-size:11pt;
	font-weight: bold;
	color:#fff;
}
